@charset "Shift_JIS";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@500&display=swap');



/* ********** 共通設定 ********** */
@media screen	{
html {
	font-size : 100%;
}

body { 
	margin:0;
	padding:0;
	min-height: 100%;
	overflow:auto;
	line-height : 1.8em;
	letter-spacing: 0.3pt;
	font-family:'Noto Sans JP',"メイリオ","Osaka−等幅","Osaka","ヒラギノ角ゴシック体 W1", sans-serif;
	user-select: none;
	background-color:#2D4359;
}

/* 画像の設定 */
img {
	border : none;
}

/* リンクの設定 */
a:link {
	text-decoration : none;
	color:blue;
}

a:hover {
	text-decoration : underline;
	color:blue;
}

a:visited {
	text-decoration : none;
	color:navy;
}

/* フォーム類の設定 */
input, textarea, select, button, submit, option {
	padding: 0.2rem;
	margin: 0.1rem;
	font-size : 1rem;
	color : #000;
	background-color: transparent;
	border: 1px solid #ccc;
	resize: none;
}

input[type=button], input[type=reset] {
	padding: 0.2rem 0.5rem;
}

input[type=button]:hover, input[type=reset]:hover {
	background-color: rgba(0,0,0,0.1);
}

textarea.new {
	width:100%;
	height:6rem;
	font-family:'Noto Sans JP',"メイリオ","Osaka−等幅","Osaka","ヒラギノ角ゴシック体 W1", sans-serif;
}

table { border:solid 1px #ccc; 
	margin:0;
}

table th, table td { 
	border:solid 1px #ccc;
	font-size:80%;
	padding:0.5em 1rem; 
}

/* リストの設定 */
ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
}
ul li { margin-left: 1.5em; }

ol { 
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ol li { margin-left: 1em; }

/* 物理要素 */
strong	{color:#f00;	}
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
pre	{white-space: pre-wrap;	}

/* ---------- 見出しの設定 ---------- */
h1 {	clear:both;	}

h2, h3 {
	clear:both;
	color: #000;
	border-bottom: #000 solid 1px;
	padding: 0.2em 1em;
}
h4, h5, h6 { 
	clear:both;
	font-size:100%;
}

/* ---------- ページ全体 ---------- */
#PAGETOP {
	position:relative;
}

/* ---------- ヘッダー ---------- */
#HEADER {
	margin:1rem 0;
	padding:0.5rem 0;
	height:auto;
	text-align:center;
	background-color:rgba(255,255,255,0.95);
}
#HEADER h1 { 
	padding:0.5rem 1rem;
	font-family: 'Kaisei Tokumin', serif;
	border-bottom:1px solid #000;
	min-width:10em;
}
#HEADER h1 a, #HEADER h1 a:visited {
		text-decoration : none;
		color:#000;}
#HEADER h1 a:hover { 
	color:#aaa;
}
#HEADER p {margin:0;
	padding:0 1rem;
}

/* ---------- メニュー ---------- */
#MENU {
	height: auto;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-color:rgba(255,255,255,0.95);
	color:#000;
}

#MENU ul {
	margin:0;
	list-style:none;
	display:table;
	table-layout:fixed;
	width:100%;
	text-align:center;
}
#MENU li {
	display:table-cell;
	margin:0;
	padding:0;
	font-size: 100%;
	height:2.5rem;
	line-height:2.5rem;
}
#MENU li:hover {
	background-color:rgba(0,0,0,0.1)
}
#MENU li a {
	text-decoration : none;
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
}
#MENU li a:hover, #MENU li a:visited {
	color: #000;
}

/*固定用css*/
.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	margin:0;
}



/* ---------- 記事 ---------- */
#KIZI, #about, #tem, #link, #memo, #contact, #cdp, #other, #original {
	margin:1rem 0;
	padding:0.5rem 1rem;
	background-color:rgba(255,255,255,0.95);
	color:#000;
}
/* 字下げ */
div.text {
	margin:1rem 1rem 2rem;
}
#KIZI p {
	margin:0;
	padding:1rem;
}



/* ---------- 戻りリンク ---------- */
ul.modori {
	position:fixed;
	right:0;
	bottom:0;
	height:3rem;
	width:3rem;
	margin:1rem;
	padding:0;
	text-align:center;
	background:rgba(0,0,0,0.3);
	list-style:none;
}

ul.modori li {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	font-size:1.5rem;
	font-weight:100;
	line-height:3rem;
}

ul.modori li a {
	display:block;
	color:#fff;
}

ul.modori li a:hover {
	background:rgba(0,0,0,0.4);
	text-decoration:none;
}



/* ---------- フッター ---------- */
#FOOTER {
	margin:1rem 0;
	padding:0.5rem 1rem;
	height:auto;
	background-color:rgba(255,255,255,0.95);
	color:#000;
}
#FOOTER h2 {
	display:none;
}
#FOOTER a {
	color:#000;
	text-decoration:none;
}
#FOOTER ul	{
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
}
#FOOTER li {
	margin:0;
	padding:0;
}
#FOOTER li#FOOTER01	{
}
#FOOTER li#FOOTER02	{
	margin-left:auto;
}

/* ---------- テンプレ表示用設定 ---------- */
article {
	display:inline-block;
	margin:0 0 0.5rem;
}
article h4 {
	font-size:100%;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
}
article img {
	width:100%;
	margin:0;
	padding:0;
	border:#000 solid 1px;
}
article ul {
	margin:0;
	list-style:none;
	display:table;
	table-layout:fixed;
	width:100%;
	text-align:center;
	border:#000 solid 1px;
}
article li {
	display:table-cell;
	margin:0;
	padding:0;
	font-size: 100%;
	height:2.5rem;
}
article li.d {
	line-height:2.5rem;
}
article li.res {
	border-left:#000 solid 1px;
	border-right:#000 solid 1px;
	vertical-align:bottom
}
article li.d:hover {
	background-color:rgba(0,0,0,0.1)
}
article li a:link {
	text-decoration : none;
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
}
article li a:hover, article li a:visited {
	text-decoration : none;
	color: #000;
}
article li img {
	border:none;
	width:2rem;
}
article s {
	color:#ccc;
}

}
/* ********** 共通設定　ここまで ********** */





/* ********** 画面サイズ1080以下 ********** */
@media screen and (max-width: 1080px) {
/* 見出しの設定 */
#HEADER h1 {
	font-size:130%;
	margin:0 1rem;
}

h2 {
	font-size:115%;
}
h3 {
	font-size:105%;
}

/* ---------- 背景の設定 ---------- */
body {
	background-size:auto 100%;
	background-position:0% 0%;
}

/* ---------- メールフォーム用設定 ---------- */
.mail input[type=text], .mail textarea {
	width:95%;
}

/* ---------- 覚え書き用設定 ---------- */
.memo {
	overflow-x: auto;	/* tableタグのはみ出た要素を隠す */
	white-space: nowrap;	/* テキストの折り返しなし */
}

textarea.tag {
	width:100%;
	height:4rem;
}

/* ---------- テンプレ表示用設定 ---------- */
article {
	width:10rem;
	padding:0.2rem 0.2rem 0.5rem;
}

}
/* **********　画面サイズ1080以下　ここまで　********** */




/* ********** 画面サイズ1081〜1463 ********** */
@media screen and (min-width: 1081px) and (max-width: 1463px) {
/* 見出しの設定 */
#HEADER h1 {
	font-size:140%;
	margin:0 1rem;
}

h2 {
	font-size:125%;
}
h3 {
	font-size:110%;
}

/* ---------- 背景の設定 ---------- */
body {
	background-size:1463px auto;
	background-position:0% 30%;
}

/* ---------- メールフォーム用設定 ---------- */
.mail input[type=text], .mail textarea {
	width:80%;
}

/* ---------- テンプレ表示用設定 ---------- */
article {
	width:13rem;
	padding:0.2rem 1rem 1rem;
}

/* ---------- 覚え書き用設定 ---------- */
textarea.tag {
	width:50%;
	height:4rem;
}

/* ---------- コンタクト用設定 ---------- */
div.c_link, div.c_form {
	display:inline-block;
	vertical-align: top;
	width:45%;
	margin:auto 0 auto 1rem;
}

}
/* ********** 画面サイズ1081〜1463　ここまで ********** */





/* ********** 画面サイズ1464以上 ********** */
@media screen and (min-width: 1464px) {
/* 見出しの設定 */
#HEADER h1 {
	font-size:160%;
	width:1080px;
	margin:auto;
}

h2 {
	font-size:140%;
	max-width:1080px;
	margin:0.5rem auto;
}
h3 {
	font-size:120%;
	width:1080px;
	margin:0.5rem auto;
}
h4, h5, h6{
	width:1080px;
	margin:0.5rem auto;
}

/* ---------- 背景の設定 ---------- */
body {
	background-size:100% auto;
	background-position:0% 30%;
}

/* ---------- ページ設定 ---------- */
#HEADER p, #MENU ul, div.text, #FOOTER ul {
	max-width:1080px;
	margin:auto;
}
div.text {margin:1rem auto 2rem;}
#KIZI p {margin:1rem auto;}

/* ---------- メールフォーム用設定 ---------- */
.mail input[type=text], .mail textarea {
	width:30rem;
}

/* ---------- テンプレ表示用設定 ---------- */
article {
	width:14rem;
	padding:0.2rem 1rem 1rem;
}

/* ---------- 覚え書き用設定 ---------- */
textarea.tag {
	width:50%;
	height:4rem;
}

/* ---------- コンタクト用設定 ---------- */
div.c_link, div.c_form {
	display:inline-block;
	vertical-align: top;
	margin:auto 0 auto auto;
}
div.c_link {
	width:30%;
	margin:auto;
}
div.c_form {
	width:65%;
	margin-left:2em;
}
.c_link h3, .c_form h3 {
	width:auto;
}

}
/* ********** 画面サイズ1464以上　ここまで ********** */



